{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#FW",
        "CVO",
        "WSW"
    ],
    "key": {
        "#": {
            "item": "minecraft:lead"
        },
        "F": {
            "item": "minecraft:fletching_table"
        },
        "W": {
            "item": "minecraft:writable_book"
        },
        "C": {
            "item": "minecraft:crafting_table"
        },
        "V": {
            "item": "minecraft:villager_spawn_egg"
        },
        "O": {
            "item": "minecraft:cartography_table"
        },
        "S": {
            "item": "minecraft:smithing_table"
        }
    },
    "result": {
        "item": "minecraft:wandering_trader_spawn_egg",
        "count": 1
    }
}